
#stacks_out_2 {
	width: 77%;
}
#stacks_in_6>.s3_row {
	margin: 0 -0px;
}

#stacks_in_6>.s3_row>.s3_column_left {
	width: 53.58%;
}

#stacks_in_6>.s3_row>.s3_column_right {
	width: 46.419998%;
}




#stacks_in_6>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_6 {
	width: 77%;
}
.stacksSpacerstacks_in_15 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_out_13 {
	width: 77%;
}
